<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Convertir des degrès Celcius en degrès Fahrenheit</title>
        <script src="js/convertir.js" defer></script>
    </head>

    <body>
        <p>Ici vous pourrez voir la conversion du nombre de degrès Celcius en degrès Fahrenheit </p>
    </body>

</html>